@charset "UTF-8";
/* ################################################################
** # "YAML for TYPO3" (c) by You if you put something in here :) ##
** ################################################################
**
**  Date     : 23.8.07
**  File     : myOwnStyles.css
**  Function : This file is not part of the YAML-CSS-Framework.
**             It was included to give the user the possibility to quickly apply tests, changes or
**             whatever with no need to change the YAML-files and mess up anything.
**             Hmmm. Does this make sense? Anyway, use it or just leave it empty. It will do no harm.
**             This is the last stylesheet beeing imported. So, everything can be overwritten here.
**             Be careful what you put in here and don't hold us responsible for anything that goes wrong...
*/

@media all
{

.nav-social-media { position:relative; top:12px; right:12px; color:#567890; text-align:right; }
.nav-social-media img { position: static !important; top: 0px !important; left: 0px !important; }
.nav-social-media a { margin-left:6px; }



.audio-player { padding:0px 0px 5px 0px; }

/* #######################
** # DAM Formatting     ##
** ####################### */

.tx-mmdamfilelist-pi1 .browseBoxWrap { 
  display:none;
} 

.mmdamfilelist-list-item-lines p {
  padding:0px;
  margin:0px;
}

#col2_content h3 {
  background:#e9f4fa;
  padding:10px;
  margin-top:0px;
  margin-bottom:-10px;
}

#col2_content .ContextBox h3 {
  padding:0px;
  margin-top:0px;
  margin-bottom:0px;
}

#col2_content .tx-mmdamfilelist-pi1  {
  background:#e9f4fa;
  padding:10px;
  margin-bottom:10px;
}








/* #######################
** # Slideshow Mods     ##
** ####################### */

.rgslideshow .rgstitle { 
  color:#222 !important;
  font: 12px Verdana, Helvetica, Arial, sans-serif !important;
  letter-spacing: 0px !important;
  text-transform: none !important;
  padding-top:5px !important;
  padding-bottom:7px !important;
} 

.rgslideshow .rgsdescription { color:#222 !important;
  font: 12px Verdana, Helvetica, Arial, sans-serif !important;
} 

.rgslideshow .rgsnest {
  border-top:0px solid #fff !important;
}

.rgslideshow .rgsdescription {
  display:none !important;
  height:1px !important;  
}





#col3_content table td { font-size:1.3em; margin-bottom:-3px; }
#col3_content thead th { font-size:1.3em; background:#f0f2f0; color:#222222; margin-bottom:-13px; padding-bottom:-10px; }
#col3_content thead th p { padding-bottom:0px; margin-bottom:0px; line-height:1em; height:1em; }
#col3_content table td p { padding:0px; margin:0px; }
#col3_content table td { height:2em; vertical-align:top; }
#col3_content table td, #col3_content table th { border-color:#bdcec6; border-width:1px; }
#col3_content table td ul, #col3_content table td ol { padding:0px; margin-left:22px; margin-top:4px; margin-bottom:4px; }
#col3_content table td ul li, #col3_content table td ol li { padding:0px; padding-bottom:2px; margin:0px; font-size:0.9em; }

.OverviewBoxTable td { font-size:0.8em; }


.tx-srlanguagemenu-pi1 { position:relative; margin-top:2px; right:12px; text-align:right; }
.tx-srlanguagemenu-pi1 .CUR a { color:#000000; font-size:1em; font-weight:bold; }
.tx-srlanguagemenu-pi1 .CUR img { display:none; }
.tx-srlanguagemenu-pi1 .NO a { color:#000000; font-size:1em; }


.tx-msfootermenu-pi1 { background:#f0efef; width: 988px; margin:0px 0px 0px 0px; padding:0px; background-image: url("../img/background-footer.gif"); }
.tx-msfootermenu-pi1-top { background:#f0efef; width: 988px; margin:15px 0px 0px 0px; padding:15px 0px 0px 0px; font-size:1px; line-height:1px; }
.tx-msfootermenu-pi1-bottom { background:#f0efef; width: 988px; margin:0px; padding:0px 0px 15px 0px; font-size:1px; line-height:1px; }
.footergroup { width: 224px; margin:0px; padding:0px 0px 0px 0px; }
.footergroup a { color:#868686; margin:0px; padding:0px; }

.footergroup ul { margin-left:0px; margin-bottom:0px; padding-left:0px; padding-bottom:0px; list-style-image: url("../img/nav-footer-arrow-grey.gif"); }
.footergroup ul li { margin-left:16px !important; margin-bottom:4px; line-height:1.1em; }
.footerparent { position:relative; left:-14px; padding-bottom:5px; list-style-image: none; }

.OverviewBoxSeparator table tr td { vertical-align:top; }
.OverviewBoxSeparator table p { font-size:1.2em; line-height:1.35em;}


/* #######################
** # CSS-Hacks for IE7  ##
** ####################### */

*+html #topnav { padding-left:10px; }
*+html #header div.tx-macinasearchbox-pi1 form input {width:148px; height:14px; position:relative; top:1px;}
*+html ul li { margin-left:18px; }

*+html #nav { padding-bottom:20px; }
*+html .nav_main_sub_sub_item, *+html .nav_main_sub_sub_item_act { border-bottom: 1px transparent solid !important; border-left: 1px transparent solid !important;}
*+html .nav_main_sub_item, *+html .nav_main_sub_item_act, *+html .nav_main_sub_item_ifsub, *+html .nav_main_sub_item_ifsub_act { border-bottom: 1px transparent solid; }




/* #######################
** # CSS-Hacks for IE6  ##
** ####################### */

* html #topnav { padding-left:10px; }
* html #header div.tx-macinasearchbox-pi1 form input {width:148px; height:14px; position:relative; top:1px;}
* html ul li { margin-left:18px; }
* html .csc-mailform-field .csc-mailform-submit {position:relative; left:9.6em; width:16.5em !important;}
* html #teaser { }
* html #teaser div { top:-131px; }
* html #teaser .langMenu { margin:3px 10px 0 0;}
* html #nav_main { margin-bottom:0px; }
* html .tx-srlanguagemenu-pi1 { margin-top:5px; }

* html #nav { padding-bottom:20px; }
* html .nav_main_item_act a:focus,
* html .nav_main_item_act a:hover,
* html .nav_main_item_act a:active  { background: #808e7d !important; }

* html .nav_main_sub_sub_item, * html .nav_main_sub_sub_item_act { border-bottom: 0px transparent solid !important; border-left: 0px transparent solid !important;}
* html .nav_main_sub_item, * html .nav_main_sub_item_act, * html .nav_main_sub_item_ifsub, * html .nav_main_sub_item_ifsub_act { border-bottom: 0px transparent solid; }

* html .nav_main_sub_item_act a,
* html .nav_main_sub_item_ifsub_act a,
* html .nav_main_sub_item a:focus, * html .nav_main_sub_item_act a:focus, * html .nav_main_sub_item_ifsub a:focus,
* html .nav_main_sub_item a:hover, * html .nav_main_sub_item_act a:hover, * html .nav_main_sub_item_ifsub a:hover,
* html .nav_main_sub_item a:active * html .nav_main_sub_item_act a:active, * html .nav_main_sub_item_ifsub a:active {
      background-color:#f0f2f0;
}

* html .nav_main_sub_sub_item a:focus,
* html .nav_main_sub_sub_item a:hover,
* html .nav_main_sub_sub_item a:active,
* html .nav_main_sub_sub_item_act a,
* html .nav_main_sub_sub_item_act a:focus,
* html .nav_main_sub_sub_item_act a:hover,
* html .nav_main_sub_sub_item_act a:active  {
    background-color:#f0f2f0;
}

* html .tx-msfootermenu-pi1 { background:#f0efef; width: 988px; margin:0px -10px 0px 0px; padding:0px; background-image: url("../img/background-footer.gif"); }







/* #######################
** #  Personal Styles   ##
** ####################### */


ul {
  margin-left:0px;
  margin-bottom:0px;
  padding-left:0px;
  padding-bottom:0px;
  list-style-image: url("../img/nav-sec-arrow-blue.gif");
}

ul li {
  margin-left:14px;
  margin-bottom:4px;
  line-height:1.3em;
}

ol {
  margin-bottom:0px;
  padding-bottom:0px;
}

ol li {
  margin-bottom:4px;
  line-height:1.3em;
}

#col2_content ul li {
  font-size:0.9em;
}

#col3_content ul li {
  font-size:0.9em;
}






.ContentIntroduction { border-top:6px #bdcec6 solid; border-bottom:6px #bdcec6 solid; margin-bottom:1em; }
.ContentIntroduction p { font-size:1.05em; line-height:1.4em; }

.ContextBox { margin-bottom:12px; padding:10px 10px 10px 10px; background-color:#e9f4fa; }
.ContextBox h3 { font-size:1.25em; color:#e13328; padding:0px; margin:0px; } 

.ContextBox ul {
  margin-left:0px;
  margin-bottom:0px;
  padding-left:0px;
  padding-bottom:0px;
  list-style-image: url("../img/nav-sec-arrow-blue.gif");
}

.ContextBox ul li {
  margin-bottom:4px;
  line-height:1.3em;
  font-size:0.8em;
}

.ContextBox ul li a { color:#044877;}

.c50l .subcl { margin-right:6px; padding:0px; }
.c50r .subcr { margin-left:6px; padding:0px; }

.OverviewBox { border-top:4px #bdcec6 solid; margin-bottom:1em; }
.OverviewBox h1 { font-size:1.25em; margin-top:14px; margin-bottom:14px;}
.OverviewBox .OverviewBoxImage { vertical-align:top; }
.OverviewBox .OverviewBoxImage img { width:110px; overflow:hidden; padding-right:16px !important;}
.OverviewBox .OverviewBoxDescription { vertical-align:top; font-size:0.98em;}
.OverviewBox ul li { font-size:0.95em; }

.OverviewBoxSeparator { border-right:2px #ebebeb solid; margin-bottom:20px; padding-right:12px; height:229px; overflow:hidden; }
.OverviewBoxSeparator h1 { font-size:1.4em; margin-bottom:14px;}
.OverviewBoxSeparator .OverviewBoxDescription { vertical-align:top; font-size:0.98em; }
.OverviewBoxSeparator ul { margin-top:0px !important; padding-top:0px !important; }
.OverviewBoxSeparator ul li { font-size:0.95em; }

.OverviewBoxLimited { margin-bottom:20px; height:229px; overflow:hidden; }
.OverviewBoxLimited h1 { font-size:1.4em; margin-bottom:14px;}
.OverviewBoxLimited .OverviewBoxDescription { vertical-align:top; font-size:0.98em; }
.OverviewBoxLimited ul { margin-top:-8px; margin-bottom:10px; }
.OverviewBoxLimited ul li { font-size:0.95em; }

.OverviewBoxImageSmall { border-top:4px #bdcec6 solid; margin-bottom:1em; }
.OverviewBoxImageSmall h1 { font-size:1.25em; margin-top:12px; margin-bottom:14px;}
.OverviewBoxImageSmall .OverviewBoxImage { vertical-align:top; }
.OverviewBoxImageSmall .OverviewBoxImage img { width:110px; overflow:hidden; padding-right:16px !important;}
.OverviewBoxImageSmall .OverviewBoxDescription { vertical-align:top; font-size:0.98em; }
.OverviewBoxImageSmall ul li { font-size:0.95em; }

.OverviewBoxImageLarge { border-top:4px #bdcec6 solid; border-bottom:12px #bdcec6 solid; margin-bottom:20px; height:213px !important; overflow:hidden !important;}
.OverviewBoxImageLarge h1 { font-size:1.6em; margin-top:14px; margin-bottom:14px;}
.OverviewBoxImageLarge .OverviewBoxImage { vertical-align:top; }
.OverviewBoxImageLarge .OverviewBoxImage img { width:175px; overflow:hidden; padding-right:16px !important;}
.OverviewBoxImageLarge .OverviewBoxDescription { vertical-align:top; font-size:0.98em; }
.OverviewBoxImageLarge .OverviewBoxDescription p { margin-top:-4px; padding-top:0px; margin-bottom:8px; } 
.OverviewBoxImageLarge ul li { font-size:0.95em; }




.OverviewBoxDescription { font-size:1em !important; }


.OverviewBoxImageRight { border-top:4px #bdcec6 solid; border-bottom:12px #bdcec6 solid; margin-bottom:20px; height:213px !important; overflow:hidden !important; }
.OverviewBoxImageRight h1 { font-size:1.6em; margin-top:14px; margin-bottom:14px;}
.OverviewBoxImageRight table, .OverviewBoxImageRight table tr, .OverviewBoxImageRight table tr td { padding:0px !important; margin:0px !important; }
.OverviewBoxImageRight .OverviewBoxImage { vertical-align:bottom; }
.OverviewBoxImageRight .OverviewBoxImage p { padding:0px !important; margin:0px !important; }
.OverviewBoxImageRight .OverviewBoxImage img { width:175px; overflow:hidden; padding-left:16px !important; margin:0px; }
.OverviewBoxImageRight .OverviewBoxDescription { vertical-align:top; font-size:0.98em; }
.OverviewBoxImageRight .OverviewBoxDescription p { margin-top:-4px; padding-top:0px; margin-bottom:8px; } 
.OverviewBoxImageRight ul li { font-size:0.95em; }

.BannerOverview {}
.BannerOverviewImage { height:199px; width:964px; overflow:hidden; }
.BannerOverviewTextHeader { position:absolute; top:34px; width:444px; background-color:#e03524; font-size:10px; line-height:14px; }
.BannerOverviewText { position:absolute; top:44px; width:437px; background-color:#e03524; height:105px; padding:6px 20px 6px 20px; overflow:hidden; }
.BannerOverviewTextFooter { position:absolute; top:161px; left:67px; width:410px; background-color:#e03524; font-size:10px; line-height:10px; }
.BannerOverviewText h1 { color:#FFFFFF; }
.BannerOverviewText p { color:#FFFFFF; height:57px; overflow:hidden; }

.BannerHomepage { display:block; }
.BannerHomepageImage { height:320px; width:964px; overflow:hidden; }
.BannerHomepageTextHeader { position:absolute; top:220px; width:444px; background-color:#e03524; font-size:10px; line-height:20px; }
.BannerHomepageText { position:absolute; top:236px; width:500px; background-color:#e03524; height:180px; padding:8px 25px 8px 25px; overflow:hidden; }
.BannerHomepageTextFooter { position:absolute; top:432px; margin-left:42px; width:508px; background-color:#e03524; font-size:10px; line-height:16px; }
.BannerHomepageText h1 { color:#FFFFFF; }
.BannerHomepageText p { color:#FFFFFF; }
.BannerHomepageText h3 { margin-top:0px; padding-right:10px; padding-top:0px; text-align:right; color:#FFFFFF; font-weight:bold; font-size:1.1em; background-image: url("../img/nav-sec-arrow-white.gif"); background-repeat:no-repeat; background-position:right; }
.BannerHomepageText h3 a { color:#FFFFFF; }

.homepage-box-map { 
    height:195px;
    background-image:url(http://www.genevadeclaration.org/fileadmin/img/homepage/geneva-declaration-armed-violence-map.jpg); 
    background-repeat:no-repeat; 
    background-position:bottom left;
 }
.homepage-box-map p { margin-left:0px; }

}
